
@font-face {
  font-family: 'pp_neue_montreal_medium';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/PPNeueMontreal-Medium.otf');
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  font-size: 26px;
  line-height: 115%;
}


html, body { 
  height: 100%;
}

body {
  background-color: #000000;
}

body>section:nth-of-type(1) {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 16px;
  background-color: #f6f6f6; 
  padding: 16px; 
  height: 100%; 
}

h1 {
  font-family: 'pp_neue_montreal_medium';
  font-weight: 500;
  color: #2e2e2e;
}

.intro {
  width: 75%;
}

.title { 
  color: #A3A3A3; 
}

a {
  font-family: 'pp_neue_montreal_medium';
  font-weight: 500;
  color: #2e2e2e;
  text-decoration: none;
  display: block;
  white-space:pre; 
  background-color: #eeeeee; 
  padding: 8px 12px; 
  border-radius: 40px;
  margin-bottom: 4px;
  transition: background-color 200ms cubic-bezier(0.4, 0, 0.2, 1);

}

span { 
   font-size: 14px; 
}

span:last-of-type { 
  color: #666666; 
}

a:hover {  
  background-color: white; 

}

article a {
  display: flex;
  justify-content: space-between;
  
}



@media screen and (max-width: 1024px) {

  * { 
    font-size: 24px;
  }

  body>section:nth-of-type(1) {
    display: block; 
    padding: 8px;  
    height: 100%; 
  }
  .intro {
    width: 100%;
    margin-bottom: 32px; 
  }
  article a span:last-of-type {
    display: block;
  }


  
  
}